{
	"replace": true,
	"values": [
		"pixelitems:common_openable",
		"pixelitems:uncommon_openable",
		"pixelitems:rare_openable",
		"pixelitems:epic_openable",
		"pixelitems:legendary_openable",
		"openables:uncommon_openable",
		"openables:rare_openable",
		"openables:epic_openable",
		"openables:legendary_openable",
		"openables:openable_1",
		"openables:openable_2",
		"openables:openable_3",
		"openables:openable_4",
		"openables:openable_5",
		"openables:openable_6",
		"openables:openable_7",
		"openables:openable_8",
		"openables:openable_9",
		"openables:openable_10"
	]
}